EKNO YUAG - Feature #3498

List Akun User Untuk Testing
03/11/2025 08:11 PM - Mr lkmal

Status: Closed
Priority: Normal
Assignee: Mr Ikmal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/11/2025

0%
0.00 hour
0.00 hour

Description

Berikut ini tambahan list akun user yang dapat digunakan untuk keperluan testing internal:

- username: kezia2
- password: 123Aa

- username: daud
- password: 123Aa

- username: dhafin
- password: 123Aa

- username: ikmal123
- password: 123Aa

port: https:/hris-ekno.minovais.com/

terima kasih

History

#1 - 03/11/2025 08:12 PM - Mr Ikmal

- Status changed from New to Closed

#2 - 03/11/2025 08:19 PM - Mr Ikmal

- Tracker changed from Support to Feature

07/04/2025

1/1
